BlockEvents.placed('botania:pure_daisy', event => {
  event.cancel(); // Annule le placement du bloc
  event.player.tell("❌ Tu ne peux pas placer une Pure Daisy manuellement.");
});
BlockEvents.placed('botania:mana_pool', event => {
  event.cancel(); // Annule le placement du bloc
  event.player.tell("❌ Tu ne peux pas placer un Mana Pool manuellement.");
});
BlockEvents.placed('botania:diluted_pool', event => {
  event.cancel(); // Annule le placement du bloc
  event.player.tell("❌ Tu ne peux pas placer un Mana Pool manuellement.");
});
BlockEvents.placed('botania:fabulous_pool', event => {
  event.cancel(); // Annule le placement du bloc
  event.player.tell("❌ Tu ne peux pas placer un Mana Pool manuellement.");
});
BlockEvents.placed('botania:runic_altar', event => {
  event.cancel(); // Annule le placement du bloc
  event.player.tell("❌ Tu ne peux pas placer un Runic Altar manuellement.");
});
BlockEvents.placed('botania:terra_plate', event => {
  event.cancel(); // Annule le placement du bloc
  event.player.tell("❌ Tu ne peux pas placer une Terra Plate manuellement.");
});
BlockEvents.placed('botania:alfheim_portal', event => {
  event.cancel(); // Annule le placement du bloc
  event.player.tell("❌ Tu ne peux pas placer le Alfheim Portal manuellement.");
});
